.nowShipping{ 
	margin: 0px 0px 3px 0px;
	padding: 0;
	width: 190px;
	float:left;

}

.nowShippingSmall{ 
	margin: 0px 0px 3px 0px;
	padding: 0;
	width: 180px;
	float:left;

}

.nowShipping h3{
	font: bold 10px  Verdana, Arial, sans-serif;
	text-transform: uppercase;
	margin: 0; 
	padding: 0px 0px 3px 0px;
	color: #0058A0;
}
.titleShowCase{
	border-top: 1px solid #AFCEED;
	border-bottom: 1px solid #AFCEED;
	background: #EEEEEE url(../images/layout/bgBoxAlt.gif) repeat-x top;
	font : normal 11px Arial, Helvetica, sans-serif;
	color: #2489DB;
	padding: 3px 5px 3px 5px;
	height: 170px;
	text-align:center;
	width:220px;
}


.nowShippingFt {
	margin: 0px 0px 4px 0px;
	border: 2px solid #fff;
	background: #E5EFF9 url(../images/layout/shippingTitleBg.gif);
	padding: 3px;
	color: #2489DB;
	font : bold 11px Arial, Helvetica, sans-serif;
}
.nowShippingFt a {
	color: #2489DB;
	text-decoration:none;
	font : bold 11px Arial, Helvetica, sans-serif;
}


.nowShippingHd{
	margin: 0; padding:0; 
	font : bold 11px Arial, Helvetica, sans-serif;
	height: 27px;
	color: #2489DB;
	text-decoration:none;
}

.nowShippingFt span, .nowShippingFt span a{
	color:#008818;
	margin: 0; padding:0;
	text-decoration:none;
	font : bold 11px Arial, Helvetica, sans-serif;
}
.nowShippingColSpace{
	float:left;
	width:9px;
	display:block;
	background:#FFF;
}




.list, .listAlt, .listSiteMap, .listCourse , .listAccessCard , .listClient {
	padding: 2px 10px 2px 10px;
	margin: 0 0 0.7em 0;
	list-style: none;
}

.list li, .listAlt li, .listSiteMap li, .listCourse li, .listAccessCard li,  .listClient li{
	padding: 2px 0px 2px 0px;
}


.list li a, .listAlt li a,  .listSiteMap li a,  .listCourse li a, .listAccessCard li a,  .listClient li{
	margin: 0px;
	padding: 0px 0px 0px 12px;
	color: #184878;
	text-decoration: none;
	font : normal 11px Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	display: block;
}
.list li a,  .listClient  li{
	background: transparent url(../images/layout/catListBg.gif) no-repeat 0 1px;
}
.list li a:hover{
	background: transparent url(../images/layout/catListBg.gif) no-repeat 0 -37px;
	color: #0090D0;
}
.listAccessCard li a{
	padding: 0px 0px 2px 15px;
	background: transparent url(../images/layout/ico.buy.gif) no-repeat 0 2px;
}
.listAccessCard li a:hover{
	padding: 0px 0px 2px 15px;
	background: transparent url(../images/layout/ico.cart.gif) no-repeat  0  2px;
	color: #0090D0;
}

.listAlt li a{
	background: transparent url(../images/layout/catListBgAlt.gif) no-repeat 0 1px;
}
.listAlt li a:hover{
	background: transparent url(../images/layout/catListBgAlt.gif) no-repeat 0 -37px;
	color: #0090D0;
}

.listCourse li a {
	font : normal 12px Helvetica, Arial,  sans-serif;
	margin: 0px;
	padding: 1px 10px 0px 20px;
	height: 15px;
	background: transparent url(../images/layout/listCourseBg.gif) no-repeat 0 1px;
	color: #0090D0;
	border-bottom: solid 1px #EDF4FB;
	border:1px solid red;
}
.listCourse li a:hover {
	margin: 0px;
	padding: 1px 10px 0px 20px;
	height: 15px;
	background: transparent url(../images/layout/listCourseBg.gif) no-repeat 0 -34px;
	color: #0090D0;
}

.toggleShow{
	background:transparent url(../images/layout/vtcMoreBtn.gif) no-repeat scroll center center;
	border:0 none;
	float:right;
	height:15px;
	padding:3px 0 0 10px;
	width:16px;
	cursor:pointer;
}

.toggleHide{
	background:transparent url(../images/layout/vtcLess.gif) no-repeat scroll center center;
	border:0 none;
	float:right;
	height:15px;
	padding:5px 0 0 10px;
	width:16px;
	cursor:pointer;
}


.listBookmarks{
	padding:0;
	margin: 0px 0px 0px 0px;
	list-style: none;
}
.listBookmarks li{ margin:0 0 2px 0; background:#F7FAFC;padding:4px 0 4px 0}

.listBookmarks .bookmarkCourse {
	background:#E8F1FA;
	margin:2px 0px 4px 0px;
	padding:5px 0 5px 10px;
}

.listBookmarks li a{
	color: #1F669A;
	text-decoration: none;
	font-weight:normal; font-size:13px;
	letter-spacing: normal;
}
.listBookmarks li .listCourseA{ display:inline-block; padding:1px 5px 2px 20px; margin:2px 0px 5px 10px; background: transparent url(../images/layout/listCourseBg.gif) no-repeat 0 0px; }
.listBookmarks li .listCourseA:hover{ padding: 1px 5px 2px 20px; background: transparent url(../images/layout/listCourseBg.gif) no-repeat 0 -35px; }

.listChapters{ padding:0; margin:0; list-style: none; border:1px solid #edf4fb; }

.listChapters  li {
	margin:0; padding:2px 0 0 0;
	list-style:none;
	background:#EDF4FB;
	font-weight:bold;
	line-height:20px;
	color:#1F669A;
}

.listChapters span{ display:block; padding:3px 0 5px 10px; margin:0; }

.listlessons {
	padding:0; margin:0;
	list-style: none;
}
.listlessons  li {
	padding: 0px 0px 0px 10px;
	margin:0;
	list-style: none;
	background: #fff;
}
.listlessons  li a{ margin:0; padding:0; font-weight:normal; }

.testimonialcontent{
	margin :  0;
	padding: 15px 15px 2px 13px;
	color:#003366;
	background-color:#EDF4FB ;
}

.testimonialcontent li {
	background: #EDF4FB url(../images/layout/testimonialBg-big.gif) no-repeat 2px 2px;
	margin :  0;
	padding: 18px 15px 2px 16px;
	color:#003366;
	min-height:80px;
	margin-bottom:15px;
	line-height:18px;
}
.testimonialcontent p{
	margin :  0;
	padding: 0px 0px 5px 0px;
	font : italic 10px Verdana, Geneva, Arial, Helvetica, sans-serif;	
	text-align: justify;
}
.testimonialAuthor{
	margin :  0;
	padding: 0;
	font: normal 10px  Arial,Verdana, Geneva, Helvetica, sans-serif;
}
.testimonialMore{
	text-align: right;
	font: bold 10px Verdana, Arial, Geneva, Helvetica, sans-serif;	
	text-decoration: none;
	color: #0058A0;
}



.boxContentMain h4, h4{
	font: bold 12px Arial, Geneva, Helvetica, sans-serif;
	color: #2489DB;
	text-decoration : none;
	margin:  0px 0px 0px 0px; padding: 0px 0px 2px 0px;
	background: url(../images/layout/horiLine.gif) repeat-x left bottom;
	letter-spacing: .9px;
}


.boxContentMain .headerH4 h4{
	font: bold 12px Arial, Geneva, Helvetica, sans-serif;
	color: #2489DB;
	text-decoration : none;
	margin:  0px 0px 0px 0px; padding: 0px 0px 5px 0px;
	background: url(../images/layout/horiLine.gif) repeat-x left bottom;
	letter-spacing: .9px;
}

.boxContentMain h5{
	font: bold 11px Arial, Geneva, Helvetica, sans-serif;
	color: #6BAFE7;
	text-decoration : none;
	margin:  0px 0px 2px 0px; padding: 0px 0px 2px 0px;
	background: url(../images/layout/horiLine.gif) repeat-x left bottom;
	letter-spacing: 0.9px;
}

.boxContentMainAlt h4{
	font: bold 12px Arial, Geneva, Helvetica, sans-serif;
	color: #2489DB;
	text-decoration : none;
	margin:  0px 0px 2px 0px; padding: 1px 0px 1px 20px;
	background: #ECF3FB url(../images/layout/hdOneBg.gif) no-repeat 5px 50%;
	letter-spacing: 1.5px;
	border-top: solid 1px #D8E8F0;
	border-bottom: solid 1px #D8E8F0;
}



.contentOne{
	font: normal 12px  Arial, Geneva, Helvetica, sans-serif;
	margin:  0px; padding: 0px;
	text-align:justify;
}

.contentOne h6{
	font: bold 11px Arial, Geneva, Helvetica, sans-serif;
	color: #6D6D6D;
	text-decoration : none;
	margin:  10px 0px 0px 0px; padding: 1px 0px 1px 20px;
	background: #F5F5F5 url(../images/layout/hdOneBg.gif) no-repeat 5px 50%;
	letter-spacing: 1.5px;
	border-top: 1px solid #DFDFDF;
	border-bottom: solid 1px #DFDFDF;
}

.contentText{
	font: normal 12px  Arial, Geneva, Helvetica, sans-serif;
	color:#336699;
	margin:  0px 0px 0px 0px; padding: 0px 20px 10px 20px;
	background: #FFF;
	text-align:justify;
}

.contentText p {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 5px 0px;
	/*background: #ECF3FB url(../images/layout/pBgOne.gif) no-repeat left 50%;*/
}


.pageHd{
	font: bold 13px Arial, Helvetica, sans-serif, Geneva ;
    margin: 2px 0px 2px 0px; padding: 4px 0px 0px 15px;
    background:  url(../images/layout/pageHdBg.gif) repeat-x bottom;
    height:25px;
    border-top: 1px solid #BCD2F1;
    color: #004070;
}

.pageHd h1{
	float:left; margin:0px; padding:0px; width:600px;
	font: bold 13px Arial,Helvetica,sans-serif,Geneva;
}

.pageHd h1 a{
	color: #01304A;
	font: bold 13px Arial,Helvetica,sans-serif;
	text-decoration: none;

}

.pageHDTitle {
	border:0px;
	float:left;
	width:550px;
}
.pageHDDigg {
	float:left;
}
.columnTitle {
	/*background: #C8D8F8;*/
	background: #AFCEED;
	font-weight: bold;
	font-size: 11px;
	padding: 0px 0px 0px 5px;
	color: #034369;
}
.columnTitle td{
	text-align : center;
}
.border{
	/*border: 1px solid #B6CEF7;*/
	
}

.grid1 {
	background: #F7F6F5;
	color: black;
	font-size: 11px;
	font-weight: normal;
	background:  url(../images/layout/gridOneBg.gif) repeat-x top;
}

.grid2 {
	background: #EBF0F7;
	color: black;
	font-size: 11px;
	font-weight: normal;
	background:  url(../images/layout/gridTwoBg.gif) repeat-x top;
}
.gridOne {
	background: #F7F6F5;
	color: black;
	font-size: 11px;
	font-weight: normal;
}

.gridTwo {
	background: #EBF0F7;
	color: black;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
}

.txtHighlight{
	background:#EDF4FB;
	color:#2058A8;
}

.listSiteMap{
	background: #FAFAFA;
}

.listSiteMap li a{
	padding: 0px 0px 0px 17px;
	color: #184878;
	background: transparent url(../images/layout/siteMapBullet.gif) no-repeat 0 1px;
}

.listSiteMap li a:hover{
	padding: 0px 0px 0px 17px;
	color: #307FAA;
	background: transparent url(../images/layout/siteMapBulletHover.gif) no-repeat 0 1px;
}

.aboutVtcBlockLeft{
	float: left;
}

.aboutVtcBlockRight{
	float: right;
}

.aboutVtcBlockLeft, .aboutVtcBlockRight {
	width: 50%;

}

.aboutVtcBlockLeft h4, .aboutVtcBlockRight  h4{
	font: bold 12px Arial,  Verdana, sans-serif;
	text-transform: uppercase;
	color: #0058A0;
	letter-spacing:2px;
	background: transparent url(../images/layout/aboutUsHdBg.gif) repeat-x;
	height:24px;
	margin:  0px 20px 0px 10px; 
	padding: 5px 0px 0px 10px;
}



.aboutVtcBlockLeft h3, .aboutVtcBlockRight h3{
	margin:  0px 20px 5px 12px; 
	padding:  0px 0px 0px 1px; 
	color: #2489DB;
	font: bold 12px Arial,  Verdana, sans-serif;
	background: url(../images/layout/horiLine.gif) repeat-x left bottom;
}

.aboutVtcBlockLeft p, .aboutVtcBlockRight  p{
 	margin:  3px 20px 10px 12px; 
	padding: 5px 0px 10px 10px;
	border-left: 5px solid #E3ECF0;
	background: #FaFaFa;
	font: 11px Verdana, Arial, sans-serif;
	line-height: 14px;
	color:#285878;
 }
 .aboutVtcBlockLeft p a, .aboutVtcBlockRight  p a{
 	color: #2489DB;
 	text-decoration:none;
 }
 
  .aboutVtcBlockLeft p img, .aboutVtcBlockRight  p img{
	vertical-align: middle;
  }
  
  .billFootLabel{
	font-weight:bold;
	text-align : right;
	vertical-align : bottom;
}
label{
	cursor : pointer;
}
label span{
		color:#2058A8;
}

.titleOne{ margin:0 0 10px 0; padding:4px 0 4px 5px; color:#68B7C9; background:#F5FBFD; border:1px solid #E2F0F7;  }

.textSmall{
  color: black;
  font: normal 9px Verdana, Arial, sans-serif;
}
.textThree{
  color: black;
  font: normal 11px Arial, Verdana, sans-serif;
}

/*.textOne{
  color:#42789E;
  font: normal 9px Verdana, Arial, sans-serif;
  margin: 0;
  padding: 0px 5px 0px 0px;
}*/
.textOne{
margin:0px; padding: 0px 5px 0px 10px; color:#1c5886; font : normal 10px Arial, Helvetica, sans-serif;
}
.textOneAlt{
  color:#8B8B8B;
  font: normal 9px Verdana, Arial, sans-serif;
  margin: 0;
  padding: 0px 5px 0px 0px;
}
/*.linkTitle{
	color: #3F6C90;
 	text-decoration: none;		
 	font: bold 10px   Verdana, Geneva, Arial, Helvetica, sans-serif;
 	margin:  0px 0px 0px 0px;
  	padding: 0px 0px 2px 10px;
  	border: 0;
  	background:  url(../images/layout/ico.title.gif) no-repeat 0 1px;
  	
}*/

.linkTitle{

	font:normal 13px Arial, Helvetica, sans-serif;
	color:#01304a;
	text-decoration:none;
	margin:  0px 0px 0px 0px;
  	padding: 0px 0px 2px 10px;
	/*background:  url(../images/layout/ico.title.gif) no-repeat 0 1px;*/
}


.linkMore{
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#F87810;
	text-decoration : none;
	text-transform: uppercase;
	margin: 7px 0px 7px 0px; padding: 5px 11px 5px 5px;
	display:block;
	background: #F8F7F6 url(../images/layout/ico.more.gif) no-repeat 99% 50%;
	border-top: solid 1px #EAEAEA;
	border-bottom: solid 1px #EAEAEA;
}
.titleImageBlock {
	border:0px;
	height:105px;
}
.titleText {
	width:220px;
	float:left;
	padding:0px 10px 0px 0px
}
.titleText h2{
	display:inline; margin:0px; padding:0px;
	font:bold 11px Verdana,Geneva,Arial,Helvetica,sans-serif;
}

.titleImage {
	width:100px;
	float:left;
	text-align:right;
}
.blockAddCart{
	background: #FFEAAC;
	border: 1px solid #E5CF90;
	color:#000000;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}
.blockAddCart b{
	color: #0058A0;
}

.blockOne{ margin:10px 0 10px 0; padding:10px 10px 10px 10px; color:#0058A0; background:#F4F8FC; border:1px solid #BCD6EB; }
.blockOne span{ display:inline-block; padding:10px 20px 10px 0; }
.blockOne span input{ padding:2px; width:95px; height:21px; background:#fff; border:1px solid #9FBBD7; }
    
 
.blockOne2{ margin:10px 0 10px 0; padding:10px 10px 10px 10px; color:#0058A0; background:#F4F8FC; border:1px solid #BCD6EB; }    
    
    


.linkOne, .linkOneAlt{
	font-size:12px; font-weight:normal;
	color:#F87810;
	text-decoration : underline;
	margin:  0px 0px 0px 0px; padding: 0px 0px 0px 0px;
}
.linkOne:hover, .linkOneAlt{
	text-decoration : none;
}

.linkTwo, .linkTwoAlt{
	font-size:12px; font-weight:normal;
	color:#2489DB;
	text-decoration : underline;
	margin:  0px 0px 0px 0px; padding: 0px 0px 0px 0px;
}
.linkTwoAlt{
	text-decoration : none;
}

.linkThree{
	font-size:12px; font-weight:normal;
	color: #0058A0;
	text-decoration : none;
	margin:  0;
	padding: 4px 0px 4px 0px;
	display: block;
}
.linkThree:hover{
	background: #EDF4FB;
}

.linkFour, .linkFive{
	font-size:12px; font-weight:bold;
	color:#1A4B69;
	text-decoration : none;
	margin:  0px 0px 5px 0px; padding: 0px 0px 0px 0px;
	background: url(../images/layout/horiLine.gif) repeat-x left bottom;
}

.linkFive{
	color:#F87810;
}
.linkFiveNew {
	font-size:12px; font-weight:bold;
	color:#F87810;
	text-decoration : none;
	margin:  0px 0px 5px 0px; padding: 0px 0px 0px 0px;
}
.linkSix{
	color:#F87810;
	font-size:12px; font-weight:normal;
	text-decoration : none;
	margin:  0px 0px 5px 0px; padding: 0px 0px 0px 0px;
	background: url(../images/layout/horiLine.gif) repeat-x left bottom;
}
/** Added for techsupport*/
.linkSeven, .linkSevenAlt{
	color: #0058A0;
	font-size:12px; font-weight:bold;
	text-decoration : none;
	margin:0px 0px 0px 10px;
	padding: 4px 0px 4px 1px;
	background: #EDF4FB url(../images/layout/horiLine.gif) repeat-x left bottom;
}

.linkSevenAlt{
	margin:0px 0px 0px 0px;
	font-size:12px; font-weight:normal;
	color: #0058A0
}
.linkEightAlt{
	margin:0px 0px 0px 0px;
	font-size:12px; font-weight:bold;
	color: #F00
}
.linkNine, .linkNineAlt{
	font-size:12px; font-weight:bold;
	color:#2489DB;
	text-decoration : underline;
	margin:  0px 0px 0px 0px; padding: 0px 0px 0px 0px;
}
.linkNineAlt{
	text-decoration : none;
}
.linkTen{
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	font-size:11px; font-weight:normal;
	color: #A8E0F8;
	display:block;
	text-decoration : none;
}
.blockTwo{
	border: 1px solid #EAEAEA;
	color: #0058A0;
	margin: 0;
	padding: 7px 10px 10px 10px;
	background:  url(../images/layout/blockOneBg.gif) ;
}
#titleDetails {
	display:none;
	/*color: #0058A0;*/
	margin: 5px 0px 5px 0px;
	padding: 7px 10px 10px 10px;
	/*border: 1px solid #BCD6EB;
	background: url(../images/layout/titleDetailsBg.gif)top;*/
}
#titleDetailsMore {
	overflow:auto;
	border:1px solid #D3D3D3;
	background:#F8F7F6;
	padding:7px 0px 7px 0px;
}
.titleDescHdBlock {
	overflow:auto;
	padding:0px 0px 0px 0px;
	margin:0px;
	width:350px;
}
.titleDescHd {
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#F87810;
	text-transform: uppercase;
	float:left;
	width:230px;
	padding:0px 0px 0px 0px;
}

#titleShowDetails {
	float:left;
	width:120px;
	text-align:right;
}
#titleShowDetails a{
	color:#F87810;
	text-decoration:none;
}

.textTwo{
  color: #CE3D06;
  margin: 0;
  padding:0;
}

.chapterHd{
	color: #024268;
	background: #F8F7F6;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
  	padding: 5px 0px 3px 10px;
  	margin: 2px 0px 3px 0px;
  	
}

.txtThree{
	color: #024268;
  	margin: 0;
  	padding:0;
}

.lessons{
	/*border-top: 1px solid #E9E9E9;*/
	border-bottom: 1px solid #E9E9E9;
	background: #F8F7F6 url(../images/layout/lessonBg.gif);
	font : normal 11px Arial, Helvetica, sans-serif;
	color: #2489DB;
	height: 170px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.lessons p {
	border-bottom: 1px solid #E9E9E9;
	border-top: 1px solid #E9E9E9;
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
}

.gridA {
	background: #FDFDFD;
	color: black;
	font-size: 11px;
	font-weight: normal;
	background:  url(../images/layout/gridOneBg.gif) repeat-x 50% 50%;
	height: 25px;
}
.gridA h2{
	margin:0px; padding:0px;
}
.gridB {
	background: #F4F8FC;
	color: black;
	font-size: 11px;
	font-weight: normal;
	background:  url(../images/layout/gridTwoBg.gif) repeat-x 50% 50%;
	height: 25px;
}
.paddingOne{
	padding: 3px 0px 2px 10px;
}

.img{
	border:0;
}

.testimoniesA, .testimoniesB {
	font: normal 11px  Arial,Verdana, Geneva, Helvetica, sans-serif;
	margin : 10px;
	padding: 5px;
	color: #555;
		
} 
.testimoniesA {
	background: #F5F9FC url(../images/layout/testimoniesBgAlt.gif) no-repeat bottom right;
}

.testimoniesB {
	background: #F8F8F8 url(../images/layout/testimoniesBg.gif) no-repeat bottom right;
}

.testimoniesA div, .testimoniesB div {
	margin: 0;
	padding: 10px 0px 0px 0px;
	font: normal 10px  Arial,Verdana, Geneva, Helvetica, sans-serif;
	color: #2489DB;
}
.testimoniesDivider{
	height: 1px;
	margin: 0px 10px 0px 10px;
	padding: 0px;
	background: url(../images/layout/horiLineAlt.gif) repeat-x left bottom;
}

.listOne{
	padding: 5px 0px 5px 3px;
	margin: 0;
	list-style: none;
}

.listOne li{
	padding: 0px 0px 4px 12px;
	background: transparent url(../images/layout/listOneBg.gif) no-repeat 0 0px;
	color: #444444;
}
/* Added for affiliates */
.blockThree{
	border: 0px solid #BCD6EB;
	/*color: #0058A0;*/
	color: #1F669A;
	margin: 0;
	padding: 10px 20px 10px 20px;
	font: normal 12px  Arial,Verdana, Geneva, Helvetica, sans-serif;
	text-align:justify;
	line-height:20px
	
}

.hdTwo{
	font: bold 12px  Arial,Verdana, Geneva, Helvetica, sans-serif;	
	color: #0058A0;
	margin: 0;
	padding: 0px 10px 0px 0px;
	border-bottom: 1px dotted #0058A0;
}
/***********************/

.txtRight{
	text-align:right;
}

/** for title details */
.blockFour{
	margin: 0;
	padding:0px 10px 0px 10px;
	text-align: justify;
}
.blockFive {
	color: #0058A0;
	margin:3px 0;
	padding: 7px 10px 10px 10px;
	border: 1px solid #BCD6EB;
	background: #F1F7FE url(../images/layout/titleDetailsBg.gif) repeat 0 0;
}

.blockSix {
	color: #0058A0;
	margin: 5px 0px 5px 0px;
	padding: 7px 10px 10px 10px;
	border: 1px solid #EAEAEA;
	background: url(../images/layout/blockSixBg.gif)top;
}

.googleAds{
	margin: 5px 10px 0px 15px;
}



.jobsTxt {
/*	margin: 0;*/
	/*margin: 2px 0px 5px 2px;
	/*border: 2px solid #fff;*/
/*	background: #E5EFF9 url(../images/jobsAD.jpg) repeat-x top;*/
/*	padding: 5px 10px 5px 10px;*/
/*	color: #2489DB;
	font : bold 11px  Helvetica, Arial,  sans-serif;
	text-align: justify;*/
}
/** Added for title details */
.boxContentMedium .gridA, .boxContentMedium .gridB{
	padding:5px 0px 5px 10px; margin:1px; height:18px
}
/****/


/*** For author details **/
.blockSeven {
	color: #0058A0;
	margin: 5px 0px 5px 0px;
	padding: 7px 10px 10px 10px;
	border: 1px solid #EAEAEA;
	
	margin: 10px 20px 10px 20px;
}
.block8{
	background: #F4F8FC;
	border: 1px solid #BCD6EB;
	color: #0058A0;
	margin: 0;
	font-size:13px;
	padding: 10px 10px 10px 10px;
	height:80px;
}
.txtFour{
	color : Red;
}
.txtFive{
	color : #00A41E;
}



.subMenu{
    margin: 0px 0px 0px 0px; padding: 1px 0px 0px 15px;
    background:  url(../images/layout/subMenuBg.gif) repeat-x top;
    height:25px;
    border-top: 0px solid #BCD2F1;
}

.subMenuLink {
	color: #2489DB;
	font: normal 11px Arial, Helvetica, sans-serif, Geneva ;
	margin: 0px 0px 0px 0px; padding: 1px 10px 0px 4px;
	text-decoration: none;
}

.subMenuLink:hover{
	color: #0E9FF1;
}

.pageCatHd{
	margin: 5px 0px 0px 10px;
	padding: 2px 8px 0px 8px;
	height: 20px;
	width: 550px;
	cursor: pointer;
	background:  url(../images/layout/pageCatHdBg.gif) no-repeat left top;
}

.pageCatHd a:link, .pageCatHd a:visited {
	color: #fff;
	padding: 0px 8px 0px 5px;
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif, Geneva ;
	margin: 0px;
}


.pageEditHd{
	margin: 5px 0px 0px 0px;
	padding: 2px 8px 0px 8px;
	height: 20px;
	width: 750px;
	cursor: pointer;
	background:  url(../images/layout/pageEditHdBg.gif) no-repeat left top;
}


.pageEditHd a:link, .pageEditHd a:visited {
	color: #fff;
	padding: 0px 8px 0px 5px;
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif, Geneva ;
	margin: 0px;
}
.highlight{
	color:red;
	font-weight:bold;
	font-style:italic;
	
}
.chooseType {
	background:#9bd1ed;
	padding:7px 0px 7px 10px;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#004176;
	margin:0px 0px 0px 0px;
}
.playerOptions {
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 10px;
	border:1px solid #9bd1ed;
	background:#f0f5fd;
	color:#249ddb;
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
}
.playerOptions label{
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#0058a0;
	text-decoration:none;
}
.playerOptions label.quick{
	background:url(../images/ico.quicktime.gif) no-repeat;
	padding:0px 0px 5px 20px;
	cursor:pointer;
}
.playerOptions label.flash{
	background:url(../images/ico.flash.gif) no-repeat;
	padding:0px 0px 5px 20px;
	cursor:pointer;
}
.iconFlvActive {
	
	padding:0px 30px 0px 0px;
}
.iconFlvInactive {
	
	padding:0px 30px 0px 0px;
}
.iconQuickActive {
	
	padding:0px 30px 0px 0px;
}
.iconQuickInactive {
	
	padding:0px 30px 0px 0px;
}
.quick{
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1A4B69;
	background:url(../images/ico.quicktime.gif) no-repeat;
	padding:0px 0px 5px 20px;
}
.flash{
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1A4B69;
	background:url(../images/ico.flash.gif) no-repeat;
	padding:0px 0px 5px 20px;
}
.grid1new {
	background:#F7FAFE;
	color: black;
	font-size: 11px;
	font-weight: normal;
	
}

.grid2new {
	background:#F7FAFE;
	color: black;
	font-size: 11px;
	font-weight: normal;
	
}
.griddIV{
	float:right;
	padding:10px 10px 10px 10px;
	width:130px;
	text-align:right;
}
.gridSpan{
	color:#1C5886;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
}
.linkThreeAlt{
	font: normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0058A0;
	text-decoration : none;
	margin:  0;
	padding: 4px 0px 4px 0px;
	display: block;
}
.aboutVtcBlockFullInner{
	background: #FaFaFa;
	font: normal 12px Arial,  Verdana, sans-serif;
	color:#285878;
	text-align:justify;
	/*border-top: 1px solid #AFCEED;*/
	border-bottom: 1px solid #AFCEED;
	margin:  0px 20px 10px 10px; 
	padding: 5px 5px 0px 10px;
}
.aboutVtcBlockFull{
	width: 100%;
	float:left;
}
.aboutVtcBlockHead{
	margin:  0px 20px 0px 10px; 
	padding: 5px 5px 0px 10px;
	background: transparent url(../images/layout/aboutUsHdBg.gif) repeat-x;
	font: bold 12px Arial,  Verdana, sans-serif;
	text-transform: uppercase;
	color: #0058A0;
	letter-spacing:2px;
	height:24px;	
}


.movieShowCase{
	
	border-top: 1px solid #AFCEED;
	border-bottom: 1px solid #AFCEED;
	background: #EEEEEE url(../images/layout/bgBoxAlt.gif) repeat-x top;
	font : normal 11px Arial, Helvetica, sans-serif;
	color: #2489DB;
	padding: 3px 5px 3px 5px;
	text-align:left;
	
}

.freeMovies{
	padding: 2px 10px 12px 10px;
	margin: 0 0 0.7em 0;
	list-style: none;
}

.freeMoviesHd{
	color: #024268;
	background: #F8F7F6;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
  	font: bold 11px Verdana, Arial, sans-serif;
  	padding: 5px 0px 3px 4px;
  	margin: 2px 0px 3px 2px;
  	
}


.freeMoviesli{
	float:left;
	background: transparent url(../images/layout/ico.lesson.gif) no-repeat 0 0px;
	padding: 2px 0 4px 20px;
	
}

.freeMoviesli a{
	color: #184878;
	text-decoration: none;
}

.boxContentMedium{ padding:2px 0 5px 0; }

h2.myaccountHeaders{ margin-top:10px; padding:5px 0 5px 10px; font-weight:bold; font-size:12px; background:#77a4be; color:#fff; }
.noHits{ margin:0; padding:5px 0 5px 9px; border:1px solid #E2F0F7; }

.cancelAccountForm{ margin-top:10px; padding:10px; border: 1px solid #B6CEF7; background:#E0E8F8; }
.cancelAccountForm p{ padding-bottom:15px; }
.cancelAccountForm textarea{ margin-bottom:10px; width:460px; height:200px; border:1px solid #B6CEF7; }
.loginReport{ margin-top:15px; }
.forTitle{ margin:10px 0 1px 0; padding:5px 0 5px 5px; color:#1F669A; font-weight:bold; background:#E3ECF2; border-top:1px solid #E2F0F7; border-bottom:1px solid #E2F0F7; }

.description{ float:left; padding:10px 0; }
.description textarea{ margin:10px 0; border:1px solid #9FBBD7; }

.titleOneNew{ font-family:arial;margin:0 0 10px 0; padding:15px; color:#062B5B; background:#F7F9FB; border:1px solid #1F669A;  }
.textOneNew{color:#062B5B; font : normal 12px Arial, Helvetica, sans-serif;line-height:16px;}
.titleOneNew1{ font-family:arial;margin:0 0 10px 0; padding:7px; color:#062B5B; background:#F7F9FB; border:1px solid #1F669A;  }
